type: module
core_version_requirement: ^9.2
name: File metadata - Font
description: 'Provides a file metadata plugin for TTF/OTF/WOFF font information.'
package: File metadata
configure: file_mdm.settings
dependencies:
  - file_mdm:file_mdm

# Information added by Drupal.org packaging script on 2022-02-21
version: '8.x-2.4'
project: 'file_mdm'
datestamp: 1645440701
